Bug 122737 - [PATCH] splittree.py crashes if --src-discs > 1
Summary: [PATCH] splittree.py crashes if --src-discs > 1
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-07 16:21 UTC by Miloslav Trmac
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 19:45:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
disc number != package description (756 bytes, patch)
2004-05-07 16:22 UTC, Miloslav Trmac
no flags Details | Diff

Description Miloslav Trmac 2004-05-07 16:21:19 UTC
Description of problem:
SSIA, attached patch fixes it for me.
I wonder how you managed to create the FC images when splittree
doesn't work ;-)

Comment 1 Miloslav Trmac 2004-05-07 16:22:02 UTC
Created attachment 100083 [details]
disc number != package description

Comment 2 Jeremy Katz 2004-09-22 19:45:09 UTC
Applied


Note You need to log in before you can comment on or make changes to this bug.